/* Class = "NSSlider"; ibExternalAccessibilityDescription = "time scale"; ObjectID = "3"; */
"3.ibExternalAccessibilityDescription" = "échelle de temps";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "8"; */
"8.title" = "Objet 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9"; */
"9.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "10"; */
"10.title" = "Objet 3";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "13"; */
"13.title" = "Source :";

/* Class = "NSSegmentedCell"; 22.ibShadowedToolTips[0] = "Move left"; ObjectID = "22"; */
"22.ibShadowedToolTips[0]" = "Déplacer vers la gauche";

/* Class = "NSSegmentedCell"; 22.ibShadowedToolTips[1] = "Move to the selected entry\n(Hold Option to move to the current date)"; ObjectID = "22"; */
"22.ibShadowedToolTips[1]" = "Se déplacer vers l'Entrée sélectionnée\n(Maintenez Option pour se déplacer à la date actuelle)";

/* Class = "NSSegmentedCell"; 22.ibShadowedToolTips[2] = "Move right"; ObjectID = "22"; */
"22.ibShadowedToolTips[2]" = "Déplacer vers la droite";

/* Class = "NSTextFieldCell"; title = "View:"; ObjectID = "XyP-HG-aVj"; */
"XyP-HG-aVj.title" = "Affichage :";

